
.ifdef BSD_PKG_MK
DISTDIR=/mnt/data3/netbsd/distfiles
PKGSRCDIR=/usr/pkgsrc
MASTER_SITE_BACKUP=ftp://ftp.de.netbsd.org/pub/NetBSD/packages/distfiles/

PKGSRC_LOCKTYPE?=wait
FAILOVER_FETCH=YES
PKG_LANG?=german
APACHE_SUEXEC=YES
APACHE_SUEXEC_CONFIGURE_ARGS= --suexec-uidmin=500
BASH_STATIC= YES
IRSSI_USE_PERL= YES
DT_LAYOUT?= GER
LINUX_LOCALES?= de en uk
NS_PREFERRED=mozilla
PAPERSIZE?=     A4
XAW_TYPE?=3d

USE_SASL=YES
USE_STARTTLS=YES

.sinclude "/usr/pkg/share/mk/cpuflags.mk"

ACCEPTABLE_LICENSES+=	IDEA-licence
ACCEPTABLE_LICENSES+=	adobe-acrobat-license
ACCEPTABLE_LICENSES+=	amiwm-license
ACCEPTABLE_LICENSES+=	astrolog-license
ACCEPTABLE_LICENSES+=	citrix_ica-license
ACCEPTABLE_LICENSES+=	csound-license
ACCEPTABLE_LICENSES+=	cyrus-imapd-license
ACCEPTABLE_LICENSES+=	emiclock-license
ACCEPTABLE_LICENSES+=	fee-based-commercial-use
ACCEPTABLE_LICENSES+=	graphviz-license
ACCEPTABLE_LICENSES+=	jdk-license
ACCEPTABLE_LICENSES+=	jdk13-license
ACCEPTABLE_LICENSES+=	kermit-license
ACCEPTABLE_LICENSES+=	limited-redistribution
ACCEPTABLE_LICENSES+=	majordomo-license
ACCEPTABLE_LICENSES+=	maude-license
ACCEPTABLE_LICENSES+=	mosaic-license
ACCEPTABLE_LICENSES+=	ms-ttf-license
ACCEPTABLE_LICENSES+=	mush-license
ACCEPTABLE_LICENSES+=	nntpclnt-license
ACCEPTABLE_LICENSES+=	no-commercial-use
ACCEPTABLE_LICENSES+=	no-profit
ACCEPTABLE_LICENSES+=	opera-license
ACCEPTABLE_LICENSES+=	palmos-sdk-license
ACCEPTABLE_LICENSES+=	pine-license
ACCEPTABLE_LICENSES+=	portsentry-license
ACCEPTABLE_LICENSES+=	shareware
ACCEPTABLE_LICENSES+=	srp_client-license
ACCEPTABLE_LICENSES+=	sun-jsdk20-license
ACCEPTABLE_LICENSES+=	sun-swing-license
ACCEPTABLE_LICENSES+=	trn-license
ACCEPTABLE_LICENSES+=	trplayer-license
ACCEPTABLE_LICENSES+=	unarj-license
ACCEPTABLE_LICENSES+=	unrar-license
ACCEPTABLE_LICENSES+=	zoo-license
ACCEPTABLE_LICENSES+=   vmware-license
ACCEPTABLE_LICENSES+=	pvs-license
ACCEPTABLE_LICENSES+=	no-redistribution
ACCEPTABLE_LICENSES+=	cyberbit-ttf-license
ACCEPTABLE_LICENSES+=	cyberbit-ttf-license
ACCEPTABLE_LICENSES+=	glimpse-license
ACCEPTABLE_LICENSES+=	hptools-license
ACCEPTABLE_LICENSES+=	single-user-license
ACCEPTABLE_LICENSES+=	scsl3-jini-tsa-1.0-license
ACCEPTABLE_LICENSES+=	molden-license
ACCEPTABLE_LICENSES+=	tdir-license

.endif
